/************************************************************ RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, button,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    text-decoration: none;
}
/* remember to define focus styles! */
:focus {
    outline: 0;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
}


/***************************************************************** GENERAL */

div.clear {
    clear: both;
    line-height: 0px;
    float: none !important;
}

strong { font-weight: bold; }
em     { font-style: italic; }

.left  { float: left; }
.right { float: right; }

.nowrap { white-space: nowrap; }

.block,
.block * { display: block; }

img { display: block; }
#content img { display: inline; }

/* no top whitespace on first element */
#content h2:first-child,
#content h3:first-child,
#content h4:first-child,
#content h5:first-child,
#content h6:first-child,
#content p:first-child,
#home #body p:first-child {
    margin-top: 0 !important;
    padding-top: 0 !important;
    border-top: none !important;
}

/* Clearfix */
.clearfix:after,
#content ul:after,
.content:after,
#body:after,
.row:after,
#content form > div:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

* html .clearfix,
* html #body,
* html #content,
* html .row { zoom: 1; } /* IE6 */
*:first-child+html .clearfix,
*:first-child+html #content,
*:first-child+html #body,
*:first-child+html .row { zoom: 1; } /* IE7 */

/* for WYGWAM */
body#content { float: none; background: none; min-width: 1px; }

#content ol { list-style-type: decimal; padding-left: 20px; }
#content ul { list-style-type: disc; padding-left: 20px; }



/************************************************************************** LAYOUT */

@-ms-viewport{
    width: device-width;
}

html, body { height: 100%; }

body {
    font-family: Arial, sans-serif;
    background: #e3e1da url(/images/bkg_body_interior.jpg) repeat-x center top;
}

#wrapper {
    max-width: 960px;
    margin: 0 auto;
    margin-bottom: -61px;
    height: auto !important;
    min-height: 100%;
    padding: 0 20px;
}

.wrapper {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 20px;
}

.wrapper2,
#wrapper2 {
    position: relative;
}

#push {
	height: 61px;
}

#header {
	width: 100%;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 101;
}

#body {
    margin: auto;
}

#content {
	margin-left: 29px;
	margin-right: 20px;
}

.sidebar #content {
	margin-left: 3.7%;
	margin-right: 2.5%;
	width: 61.6%;
	float: left;
}

@media only screen 
and (max-width : 830px) {
	
	#wrapper {
		margin-bottom: 0px;
		min-height: 1px;
	}
	
	#push {
		display: none;
	}

}

@font-face {
    font-family: 'MuseoSans500';
    src: url('/style/fonts/microbe-webfont.eot');
    src: url('/style/fonts/microbe-webfont.eot?#iefix') format('embedded-opentype'),
         url('/style/fonts/microbe-webfont.woff') format('woff'),
         url('/style/fonts/microbe-webfont.ttf') format('truetype'),
         url('/style/fonts/microbe-webfont.svg#MuseoSans500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSlab500';
    src: url('/style/fonts/micro500-webfont.eot');
    src: url('/style/fonts/micro500-webfont.eot?#iefix') format('embedded-opentype'),
         url('/style/fonts/micro500-webfont.woff') format('woff'),
         url('/style/fonts/micro500-webfont.ttf') format('truetype'),
         url('/style/fonts/micro500-webfont.svg#MuseoSlab500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSlab300';
    src: url('/style/fonts/micro300-webfont.eot');
    src: url('/style/fonts/micro300-webfont.eot?#iefix') format('embedded-opentype'),
         url('/style/fonts/micro300-webfont.woff') format('woff'),
         url('/style/fonts/micro300-webfont.ttf') format('truetype'),
         url('/style/fonts/micro300-webfont.svg#MuseoSlab300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@import url(http://fonts.googleapis.com/css?family=Jura);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);


/************************************************************************** HEADER */

#header .top {
	height: 116px;
	text-align: right;
}

#logo {
	float: left;
	margin-left: 10px;
}

#slogan {
	float: right;
	margin: 21px 15px 0 0;
}

#header iframe {
	float: right;
	margin-top: 25px;
}

#nav-main {
	height: 68px;
	background: url(/images/bkg_nav_main.png) repeat-x;
	text-align: center;
}

#nav-main li {
	display: inline-block;
}

#nav-main li + li {
	margin-left: 26px;
}

#nav-main a {
	padding: 0 14px;
	color: #fff;
	font-size: 16px;
	font-family: MuseoSlab300, serif;
	line-height: 60px;
	height: 68px;
	display: block;
}

#nav-main .here,
#nav-main li:hover {
	background: url(/images/bkg_nav_main_here.png) repeat-x;
}

#hamburger {
    background-color: #b30000;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: right;
    clear: right;
    margin-top: 20px;
    padding: 9px 8px;
    position: relative;
    cursor: pointer;
    display: none;
}
#hamburger .icon-bar {
    border-radius: 1px;
    display: block;
    height: 3px;
    width: 22px;
    background-color: #fff;
}
#hamburger .icon-bar + .icon-bar {
    margin-top: 4px;
}
ul.social-media {
	font-size: 0;
	list-style-type: none;
	float: right;
	margin-top: 25px;
}
ul.social-media li {
	display: inline-block;
	margin-bottom: 0;
}
ul.social-media li a {
	font-size: 0;
	margin-left: 10px;
	width: 20px;
	height: 20px;
	display: block;
}
ul.social-media li.facebook a {
	 background: url(/assets/graphics/facebook-logo.svg) center no-repeat;
	 background-size: contain;
 }
ul.social-media li.youtube a {
	background: url(/assets/graphics/youtube-logo.svg) center no-repeat;
	background-size: contain;
}
@media only screen 
and (max-width : 1000px) {
	
	#nav-main li + li {
		margin-left: 0;
	}
	
}

@media only screen 
and (max-width : 830px) {
	
	#hero {
		display: none;
	}
	
	#header {
		position: static;
	}
	
	#hamburger {
		display: block;
	}
	
	#nav-main {
		background: rgba( 0, 0, 0, .8);
		border-top: 1px solid #fff;
		border-bottom: 4px solid #fff;
		text-align: left;
		height: auto;
		padding: 10px 0 7px;
		display: none;
		position: absolute;
		z-index: 200;
		width: 100%;
		top: 116px;
		left: 0;
	}
	
	#nav-main li {
		display: block;
		margin: 3px 0;
	}
	
	#nav-main a {
		height: auto;
		line-height: 1em;
		padding: 7px 23px;
	}
	
	#nav-main .here,
	#nav-main li:hover {
		background: none;
	}

	#body {
		margin-top: 10px;
	}
	
}

@media only screen 
and (max-width : 750px) {
	#slogan {
		display: none;
	}
	#logo img {
		width: 120px;
	}
	#logo {
		margin-left: -10px;
	}
	ul.social-media,
	#header iframe {
		margin-top: 15px;
	}
}


/************************************************************************** FOOTER */

#footer {
	height: 60px;
	line-height: 60px;
	background-color: #f9f8f5;
    border-top: 1px solid #d0cfcd;
    border-bottom: 1px solid #d0cfcd;
    font-family: Helvetica, sans-serif;
    font-size: 13px;
    color: #8e8d86;
    position: relative;
}

#footer .wrapper {
	max-width: 960px;
	margin: 0 auto;
	padding: 0 20px;
}

#nav-footer {
	float: right;
}

#nav-footer li {
	float: left;
	margin-left: 36px;
}

#nav-footer a {
    color: #8e8d86;
}

@media only screen 
and (max-width : 1000px) {
	
	#nav-footer li {
		margin-left: 20px;
	}
	
}

@media only screen 
and (max-width : 830px) {

	#footer {
		height: 134px;
		line-height: 1.1em;
		padding: 22px 0 20px;
	}
	
	#nav-footer {
		
	}
	
	#nav-footer li {
		float: none;
		margin-bottom: 10px;
	}
	
}


/************************************************************************** HOMEPAGE */

#home {
	background-image: url(/images/bkg_body_home.jpg);
}

#home #wrapper {
	margin-bottom: 0;
}

#home #body {
	background: none;
}

#slideshow {
	position: relative;
	padding: 61px 0 25px;
	max-height: 640px;
}

#slideshow-shadow {
	background: url(/images/bkg_slideshow_dropshadow.png) no-repeat center bottom;
}

#slideshow .slides {
	border-top: 3px solid #e3e1da;
    background-color: #e3e1da;
}

#slideshow .slides img {
	max-width: 100%;
	height: auto;
}

#slideshow .button {
	position: absolute;
	right: 28px;
	bottom: 25px;
	z-index: 101;
	max-width: 81%;
	height: auto;
}

#slideshow .button img {
	max-width: 100%;
	height: auto;
}

#slideshow .button * {
	display: block;
}

#slideshow .video-cta {
	position: absolute;
	left: 28px;
	bottom: 25px;
	z-index: 101;
}

#slideshow .prev {
	position: absolute;
	left: -36px;
	top: 363px;
	cursor: pointer;
}

#slideshow .next {
	position: absolute;
	right: -35px;
	top: 363px;
	cursor: pointer;
}

@media only screen 
and (max-width : 1000px) {
	
	#slideshow-shadow {
		background: none;
	}
	
	#slideshow .slides {
		border-bottom: 1px solid #fff;
	}
	
	#slideshow .button {
		bottom: 26px;
	}
	
	#slideshow .prev,
	#slideshow .next {
		display: none;
	}
	
}

@media only screen 
and (max-width : 830px) {
	
	#home {
		background-image: url(/images/bkg_body_interior.jpg);
	}
	
	#slideshow {
		padding-top: 0;
	}
	
	#slideshow .video-cta {
		display: none;
	}
	
}

table td p {
	font-size: 14px;
	padding-bottom: 20px;
}


table td img {
	border: 1px solid #ccc;
	padding: 3px;
	}

#home #body {
	margin-top: 20px;
}

#home #body p {
	font-family: MuseoSlab300, serif;
	font-size: 14px;
	color: #3a3934;
	line-height: 1.4em;
	margin-top: 14px;
}

#home #body p a {
	color: #b30000;
	font-family: MuseoSlab500, serif;
	font-size: 13px;
	padding-right: 18px;
	background: url(/images/link_arrow.png) no-repeat right 1px;
}

#home #body .box1 {
	float: left;
	width: 557px;
	height: 157px;
	padding-top: 73px;
	background: url(/images/home_student.jpg) no-repeat left top;
}

#home #body .box1 h2 {
	text-align: right;
}

#home #body .box1 p {
	font-family: Jura, serif;
	font-size: 15px;
	margin-left: 280px;
}

#home #body .box1 p strong {
	font-style: italic;
	white-space: nowrap;
}

#home #body .box2 {
	float: left;
	width: 360px;
	height: 115px;
	margin-left: 43px;
	/* background: url(/images/home_any_car.jpg) no-repeat right bottom; */
	background: url(/images/home_most.jpg) no-repeat right bottom;
}

#home #body .box2 p {
	width: 206px;
}

#home #body .box3 {
	float: left;
	width: 360px;
	height: 98px;
	margin-left: 43px;
	padding-top: 17px;
	background: url(/images/home_minnesota.jpg) no-repeat left top;
}

#home #body .box3 p {
	margin-left: 126px;
}

@media only screen 
and (max-width : 1000px) {
	
	#home #body .box1,
	#home #body .box2,
	#home #body .box3 {
		margin: 0 auto;
		clear: both;
		float: none;
	}
	
	#home #body .box1 {
		margin-bottom: 40px;
	}
	
}

@media only screen 
and (max-width : 600px) {
	
	#home #body .box1,
	#home #body .box2,
	#home #body .box3 {
		width: auto;
		max-width: 360px;
	}
	
	#home #body .box1 {
		background: none;
		padding: 0;
		height: auto;
		margin-bottom: 30px;
	}
	
	#home #body .box1 p {
		margin: 0;
	}
	
	#home #body .box2 {
		min-height: 115px;
		height: auto;
	}
	
	#home #body .box2 p {
		width: auto;
		padding-right: 160px;
	}
	
}



/************************************************************************** INTERIOR */

#hero {
	padding-top: 61px;
	height: 329px;
	background: no-repeat center 61px;
}

#body {
	background: url(/images/bkg_content.gif) repeat-y;
}

#content-wrapper-outer {
	margin-left: 180px;
}

#breadcrumbs {
	border-top: 5px solid #b30000;
	border-bottom: 1px solid #e3e1da;
	line-height: 1.3em;
	background-color: #fff;
	padding: 7px 30px 7px;
}

#breadcrumbs a,
#breadcrumbs span {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 12px;
	color: #605f5a;
}

#breadcrumbs a {
	background: url(/images/breadcrumb_separator.gif) no-repeat right 3px;
	font-size: 12px;
	color: #605f5a;
	padding-right: 23px;
	margin-right: 14px;
}

#breadcrumbs a:first-child {
	color: #b30000;
}

#content-wrapper-inner {
	border-top: 1px solid #fff;
	padding-bottom: 20px;
}

#content {
	color: #3b3a38;
	line-height: 1.5em;
	min-height: 561px;
}

#content h1 {
	font-family: MuseoSlab500, serif;
	font-size: 28px;
	background: url(/images/h1_border.gif) repeat-x left bottom;
	line-height: 1.1em;
	padding: 23px 0 24px;
}

#content h2 {
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	font-weight: 600;
	margin-top: 20px;
}

#content p {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	margin-top: 20px;
}

#content p a {
	color: #b30000;
}

#content ul,
#content ol {
	padding-left: 20px;
	margin-top: 20px;
}

#content li {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
}

#content h2 + p {
	margin-top: 1px;
}

#content img {
	max-width: 100% !important;
	height: auto !important;
}

#content iframe,
#content table {
	max-width: 100%;
}

.caption {
	font-size: 10px;
}

@media only screen 
and (max-width : 830px) {
	
	.sidebar #content,
	#content {
		min-height: 1px;
		margin-left: 29px;
		margin-right: 20px;
	}

}
/* Form Styles */

form {
	max-width: 550px;
}
#content form p {
	margin: 0;
}
.ff_composer * {
	-webkit-box-sizing	: border-box;
	-moz-box-sizing		: border-box;
	box-sizing			: border-box;
}
.ff_composer .line {
	margin-bottom: 10px;
}
.ff_composer .line,
.ff_composer .line:last-child,
.ff_composer .last_unit{overflow:hidden;}
.ff_composer .unit{float:left; padding:10px;}
.ff_composer .unit_right{float:right;}
.ff_composer .size1of1{float:none;}
.ff_composer .size1of2,
.ff_composer .size1of3,
.ff_composer .size2of3,
.ff_composer .size1of4,
.ff_composer .size3of4{width:100%;}
.ff_composer .line:last-child,
.ff_composer .last_unit{float:none;width:auto;}
.ff_composer p,
.ff_composer h1,
.ff_composer h2,
.ff_composer h3,
.ff_composer h4,
.ff_composer h5,
.ff_composer h6 {margin-top: 0;}
.ff_composer .required_item {margin-left: 4px; color:red;}


.ff_composer textarea,
.ff_composer input[type="text"],
.ff_composer input[type="email"],
.ff_composer input[type="url"],
.ff_composer input[type="number"],
.ff_composer input[type="password"],
.ff_composer input[type="search"] {
	width: 100%;
	padding: 10px;
	border: 1px solid #97958d;
}
.ff_composer textarea:focus,
.ff_composer input[type="text"]:focus,
.ff_composer input[type="email"]:focus,
.ff_composer input[type="url"]:focus,
.ff_composer input[type="number"]:focus,
.ff_composer input[type="password"]:focus,
.ff_composer input[type="search"]:focus {
	-webkit-box-shadow: 0px 0px 5px -1px rgba(77,77,77,1);
	-moz-box-shadow: 0px 0px 5px -1px rgba(77,77,77,1);
	box-shadow: 0px 0px 5px -1px rgba(77,77,77,1);
}
.ff_composer input[type="submit"] {
	background: #b30000;
	border: 1px solid #b30000;
	color: #fff;
	padding: 10px;
	font-size: 15px;
	font-weight: 600;
	cursor: pointer;
}
.ff_composer input[type="submit"]:focus,
.ff_composer input[type="submit"]:hover {
	background: #fff;
	color: #b30000;
}
.ff_composer ul.dynamic_recipients {list-style: none; padding:0;}
.ff_composer .field_label {font-weight: bold;}

@media only screen and (min-width : 550px) {
	.ff_composer .unit{float:left; padding:10px;}
	.ff_composer .unit_right{float:right;}
	.ff_composer .size1of1{float:none;}
	.ff_composer .size1of2{width:50%;}
	.ff_composer .size1of3{width:33.33333%;}
	.ff_composer .size2of3{width:66.66666%;}
	.ff_composer .size1of4{width:25%;}
	.ff_composer .size3of4{width:75%;}
	.ff_composer .line:last-child,
	.ff_composer .last_unit{float:none;width:auto;}
}

/* Application Form */
/*#page-42 form p,*/
/*#page-42 form ul {*/
	/*margin: 9px 0;*/
/*}*/


/************************************************************************** SIDEBAR */

#left-sidebar {
	float: left;
	width: 180px;
}

#nav-sub {
	background: #b30000 url(/images/bkg_sidebar.gif) no-repeat center bottom;
	padding: 10px 10px 43px;
}

#nav-sub li {
	border: 1px solid #fff;
	border-top: none;
}

#nav-sub li:first-child {
	border-top: 1px solid #fff;
}

#nav-sub a {
	display: block;
	color: #3b3a38;
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 11px;
	background-color: #e3e1da;
	line-height: 18px;
	padding: 6px 0 6px 9px;
}

#nav-sub .here a,
#nav-sub .parent-here a,
#nav-sub a:hover {
	background-color: #fff;
	color: #b30000;
}

@media only screen 
and (max-width : 655px) {
	
	#body {
		background-position: -181px 0;
	}
	
	#left-sidebar {
		float: none;
		width: auto;
	}
	
	#nav-sub {
		background-image: none;
		padding-bottom: 7px;
	}
	
	#content-wrapper-outer {
		margin-left: 0;
	}
	
}

#right-sidebar {
	float: right;
	width: 30.8%;
	margin-top: 12px;
}

#right-sidebar img {
	max-width: 100% !important;
	height: auto !important;
}

#right-sidebar .donate {
	margin-bottom: 60px;
}

#right-sidebar .donate a {
	display: block;
}

#right-sidebar .spotlight {
	width: 91.6%;
	font-family: "Open Sans", sans-serif;
	margin-top: 30px;
}

#right-sidebar .spotlight h5 {
	background-color: #000;
	color: #fff;
	padding-left: 8px;
	padding-right: 8px;
	font-family: MuseoSlab300, serif;
	font-size: 14px;
	margin: 60px 0;
}

#right-sidebar .spotlight h5 a {
	color: #fff;
	display: block;
	padding: 17px 7px 17px 0;
	line-height: 1.2em;
	background: url(/images/sidebar_link.gif) no-repeat right center;
}

#right-sidebar .spotlight h6 {
	background-color: #000;
	border-top: 1px solid #fff;
	color: #fff;
	line-height: 1.2em;
	padding-left: 10px;
	font-size: 13px;
	font-weight: 600px;
	padding: 5px 10px 4px;
}

#right-sidebar .spotlight h6 a {
	color: #fff;
	display: block;
}

#right-sidebar .spotlight p {
	background-color: #fff;
	font-size: 12px;
	color: #3b3a38;
	padding: 8px 10px 2px;
	line-height: 1.4em;
}

#right-sidebar .spotlight p a {
	color: #b30000;
	font-size: 11px;
}

div.spotlight div.more{
	background-color: #fff;
	font-size: 12px;
	color: #3b3a38;
	padding: 8px 10px;
}
div.spotlight div.more a{
	color: #b30000;
	font-size: 11px;
}
div.spotlight div.more a.hide,
div.spotlight p{ display: none; }
div.spotlight p.first{ display: block; }

#right-sidebar a.blackBtn {
	color: #fff;
	font-family: MuseoSlab300, serif;
	font-size: 14px;
	display: block;
	padding: 17px 25px 17px 8px;
	line-height: 1.2em;
	background: #000;
	position: relative;
}
#right-sidebar a.blackBtn:after {
	display: block;
	position: absolute;
	right: 8px;
	background: url(/images/sidebar_link.gif) no-repeat;
	background-position: center;
	width: 10px;
	height: 14px;
	content: '';
	margin: auto;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#page-111 #right-sidebar a.imageLink {
	font-size: 0;
}
#page-111 #right-sidebar a {
	margin-bottom: 15px;
	display: block;
}
#page-111 #content h1 {
	font-size: 23px;
	background: none;
	padding-bottom: 0;
}
#page-111 #right-sidebar {
	margin-top: 142px;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	margin: 30px 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}
.cols_2 {
	margin-top: 30px;
}
.cols_2 .img-col:first-of-type {
	margin-bottom: 20px;
}

/* Custom style for DOnor page */

body#page-132 div#hero {
	height: 200px;
}

body#page-132 #content p img {
margin-left: auto;
    margin-right: auto;
    text-align: center;
}


/* bold checkbox sections */

#content > form > div.ff_composer > div:nth-child(11) > div > ul > li:nth-child(3) > label ,
#content > form > div.ff_composer > div:nth-child(11) > div > ul > li:nth-child(10) > label,
#content > form > div.ff_composer > div:nth-child(11) > div > ul > li:nth-child(22) > label 

{ font-weight: bold;}

#content > form > div.ff_composer > div:nth-child(11) > div > ul > li {
	margin-left: 15px;
}
/* De-Indent sub checkboxes */

#content > form > div.ff_composer > div:nth-child(11) > div > ul > li:nth-child(1),
#content > form > div.ff_composer > div:nth-child(11) > div > ul > li:nth-child(2),
#content > form > div.ff_composer > div:nth-child(11) > div > ul > li:nth-child(3),
#content > form > div.ff_composer > div:nth-child(11) > div > ul > li:nth-child(10),
#content > form > div.ff_composer > div:nth-child(11) > div > ul > li:nth-child(22)

{ margin-left: 0px; }



/* mobile */

@media only screen 
and (max-width : 830px) {
	
	.sidebar #content {
		float: none;
		width: auto;
	}
	
	#right-sidebar {
		float: none;
		width: 240px;
		margin-left: 3.7%;
		margin-top: 60px;
	}
	#page-111 #right-sidebar {
		margin-top: 30px;
	}
}
@media only screen
and (min-width : 830px) {
	.cols_2 {
		-js-display: flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-flow: row wrap;
		-ms-flex-pack: -ms-space-between;
		justify-content: space-between;
	}
	.cols_2 .img-col {
		width: 48%;
		margin-bottom: 0;
	}
	.cols_2 .img-col:first-of-type {
		margin-bottom: 0;
	}
}
